# Generated by Django 2.2.2 on 2019-09-13 18:43

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('gestion_projets', '0012_auto_20190913_2042'),
    ]

    operations = [
        migrations.AlterField(
            model_name='subject',
            name='tags',
            field=models.ManyToManyField(to='gestion_projets.Tag'),
        ),
        migrations.AlterField(
            model_name='subject',
            name='technologies',
            field=models.ManyToManyField(to='gestion_projets.Technology'),
        ),
    ]
